---
group:
  name: 'brannondorsey'
  description: ''
  projects:
  - name: 'naive-hashcat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wifi-cracking'
    description: ''
    mirrorRelease: false
    topic: ''
  